<div class='global'>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script>
  <script src="jquery.sumoselect.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">  
  <div id='inicio' class='ventana' style='display: block;'>
    <div>
      <p class='t1'>Cálculo longitudinal de viario</p>
    </div>
    <div align="center">
      <button class="btn btn-outline-primary btn-block" id='comenzar'>Comenzar</button>
    </div>
  </div>
  <!-- Añadir seleccionador de Equipamiento -->
  <div id='form_1' class='ventana' style='display: none;'>
    <div id='formulario_1' class='formulario'>
      <p class='t1'>Elija tipo de entidad</p>
      <select class="custom-select " id="selec_entidad">
        <option selected disabled value="">Seleccione una entidad...</option>	        
      </select>
      <div id='layer_nogeometria' style='display: none;'>
        <p class='t2_red'>La entidad elegida no posee geometría</p>
      </div>  
      <div id='tipobusqueda' class="selectb">          
				<label class="btn btn-secondary active">
					<input type="radio" name="options" id="option1"> Nueva seleccion
				</label>
				<label class="btn btn-secondary active">
					<input type="radio" name="options" id="option2"> Añadir a la seleccion
				</label>
			</div>	
      <!-- <button class="btn btn-secondary btn-block" id='select_polygon' style='display: none;'>Seleccionar en el mapa</button> -->
      <div class="cbuscador" id='buscador' style='display: none;'>
        <span class="input-group-text" id="basic-addon1">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-search" viewBox="0 0 16 16">
  <path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/>
						</svg>
        </span>        
				<input type="search" class="form-control" placeholder="Introduzca codigo o nombre..." id="buscador_text">
				<button type="button" class="btn btn-primary" id="select_all">&#10003</button>
      </div>
      <div id="entidad_list" class='tabla' style='display: none;'></div>
      <div id='combo_one_list' style='display: none;'>
        <p class='t2_red'>Debe seleccionar en el combo un tipo de entidad</p>
      </div>
      <div id='layer_novisible' style='display: none;'>
        <p class='t2_red'>La entidad elegida en el combo no está visible en el mapa</p>
      </div>
      <div id='geometry_oblig' style='display: none;'>
        <p class='t2_red'>Geometría obligatoria</p>
      </div>
      <div id='select_region' style='display: none;'>
	        <p class='t2_red'>No hay equipamientos en la región seleccionada</p>
      </div>       
      <div id='least_one_list' style='display: none;'>
        <p class='t2_red'>Debe seleccionar al menos un tramo de viario de la lista</p>
      </div>
      <div id='no_list' style='display: none;'>
        <p class='t2_red'>No hay datos</p>
      </div>		            
    </div>
    <button class='btn btn-outline-success btn-block' id='end_form_1'>Siguiente</button>    
  </div>
  <div id='form_2' class='ventana' style='display: none;'>
    <div id='formulario_2' class='formulario'>
      <p class='t1'>Resumen de datos del viario seleccionado</p>
      <div id="entidad_list_select" class='tabla'></div>
      <div id='least_one_list_select' style='display: none;'>
        <p class='t2_red'>Debe seleccionar al menos un tramo de viario</p>
      </div>            
    </div>
    <div class="btn-group" id="btn_at_si_2" role="group" aria-label="Basic example">
      <button class='btn btn-outline-danger btn-block' id='end_form_21'>Atras</button>
      <!-- <button class='btn btn-outline-success btn-block' id='end_form_23'>Siguiente</button> -->
    </div>
  </div>
  <!-- <div id='form_3' class='ventana' style='display: none;'>    
    <div id='formulario_3' class='formulario'>
		  <p class='t1'>Datos del Documento</p>
	      <p class='t2'>Nombre:</p>
	      <input type="text" id='nombre_doc' class='form_input'>
	      <div id='nombre_oblig' style='display: none;'>
	        <p class='t2_red'>Introduzca nombre</p>
	      </div>
	      <p class='t2'>Descripción:</p>
	      <input type="text" id='descripcion_doc' class='form_input'>
	      <p class='t2'>Idioma:</p>
	      <select class='selection_tab' id='idioma_doc'>        
	      </select>
	      <p class='t2'>Uso interno:</p>
	      <select class='selection_tab' id='uso_interno_doc'>        
	      </select>
	      <p class='t2'>Editorial:</p>
	      <input type="text" id='editorial_doc' class='form_input'>      
	      <p class='t2'>Visible:</p>
	      <select class='selection_tab' id='visible_doc'>        
	      </select>
	      <p class='t2'>Código anterior:</p>
	      <input type="text" id='codigo_anterior_doc' class='form_input'>      
	      <p class='t2'>Nombre anterior del fichero:</p>
	      <input type="text" id='nombre_anterior_doc' class='form_input'>  
	      <div>
	      	<hr id="linea_separadora">
	      	<p class='t3'>Adjunto</p>
					<div id='select_fichero' style='display: none;'>
        		<p class='t2_red'>Debe seleccionar un archivo</p>
      		</div> 
					<form dojoattachpoint="_uploadForm" id="myForm"> Agregar:&nbsp;&nbsp;
						<input type="file" name="attachment" dojoattachpoint="_uploadField"> 
					</form>
				</div>				
		</div>     
    <div class="btn-group" id="btn_at_si_3" role="group" aria-label="Basic example">    
    	<button class='btn btn-outline-danger btn-block' id='end_form_32'>Atras</button>
      <button class='btn btn-outline-success btn-block' id='end_form_34'>Siguiente</button>
    </div>   
  </div> -->
  <!-- <div id='form_4' class='ventana' style='display: none;'>
    <div>
      <p class='t1'>¿Desea añadir el documento a las entidades seleccionadas?</p>
      <div class="btn-group" id="btn_at_fi_4" role="group" aria-label="Basic example">
        <button class='btn btn-outline-danger btn-block' id='end_form_43'>Atras</button>
        <button class='btn btn-outline-success btn-block' id='end_form_44'>Finalizar y Guardar</button>
      </div>
      <button class='btn btn-outline-primary btn-block' id='end' style='display: none;'>Volver a inicio</button>
      <p class='t2' id='loading_msg'></p>
    </div>
  </div> -->
  <div align='center' id='footer' style='display: none;'>
    <span class="dot_check" id='foot_1'></span>
    <span class="dot" id='foot_2'></span>
    <span class="dot" id='foot_3'></span>
    <span class="dot" id='foot_4'></span>
  </div>
  <div class="modal" id="dialogo_exit" tabindex="-1" role="dialog" style="display: none; ">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #e1ddd1;">
          <h5 class="modal-title"></h5>
        </div>
        <!-- <div class="modal-body" id="show_confirm_text_2" style="overflow-y: auto; max-height: 500px; ">
          <p class='t1' align='center'>¿Desea reiniciar el formulario de añadir documentos?</p>
        </div>
        <div class="modal-footer" style="background-color: #e1ddd1;">
          <button type="button" id="confirm_button_exit" class="btn btn-outline-primary">Aceptar</button>
          <button type="button" id="cancel_button_exit" class="btn btn-outline-secondary">Cancelar</button>
        </div> -->
      </div>
    </div>
  </div>
</div>